Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235754 - CPU scaling not working on Asus Z62Fm
Summary: CPU scaling not working on Asus Z62Fm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Peter Martuccelli
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-09 22:45 UTC by rizo83
Modified: 2018-11-19 15:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-13 02:31:21 UTC
Target Upstream Version:


Attachments (Terms of Use)
dmesg output w/ cpufreq.debug=7 added kernel parameters (deleted)
2007-04-09 22:45 UTC, rizo83
no flags Details
RHEL using FC6 kernel -- cpu scaling working (deleted)
2007-04-10 19:24 UTC, rizo83
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 221070 None CLOSED speedstep on IBM T22 doesn't work 2018-11-19 15:57:55 UTC

Description rizo83 2007-04-09 22:45:46 UTC
Description of problem: speedstep CPU scaling on Asus Z62Fm is not working. 
speedstep-smi states "No supported Intel CPU detected."  Although it works fine
with FC6 2.6.20 kernel.  Similar to FC6 bug
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=221070


Version-Release number of selected component (if applicable): RHEL Client 5 x86
kernel 2.6.18-8.el5 and 2.6.18-8.1.1.el5


How reproducible: Fresh install.

Comment 1 rizo83 2007-04-09 22:45:46 UTC
Created attachment 152072 [details]
dmesg output w/ cpufreq.debug=7 added kernel parameters

Comment 2 rizo83 2007-04-10 19:24:11 UTC
Created attachment 152175 [details]
RHEL using FC6 kernel -- cpu scaling working

Comment 3 Razvan Corneliu C.R. VILT 2007-05-30 12:28:37 UTC
It's the same on my HP nc8430 laptop. The CPU is an Intel Core 2 Duo T7200.

Comment 6 Brian Maly 2009-03-11 17:51:20 UTC
The CPU detection appears to be misdetecting the exact processor type/model.

This is with the i386 (32bit) or the x86_64 (64bit) kernel?

Comment 11 John Feeney 2013-11-13 02:31:21 UTC
This Bugzilla has been reviewed by Red Hat and is not planned on being
addressed in Red Hat Enterprise Linux 5, and therefore is being closed.
If this bug is critical to production systems, please contact your Red
Hat support representative and provide a sufficient business justification
in order to re-open it.


Note You need to log in before you can comment on or make changes to this bug.